Search found 1 match

by dannyw
Sat Mar 31, 2018 11:35 am
Forum: XnRetro, XnSketch, ...
Topic: XnRetro
Replies: 7
Views: 1270

Re: XnRetro

I was able to get it working on ubuntu 16.04 by doing this:

Code: Select all

sudo apt install libglib2.0-0:i386
sudo apt install libgstreamer-plugins:i386 # <-- Not sure if this one is required
sudo apt install gstreamer0.10-plugins-base:i386